<!DOCTYPE html>
<html lang="en" prefix="og: http://ogr.me/ns#"> 
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formation à Simplon</title>

    <meta name="description" content="Nos formations aux métiers du numérique sont gratuites, professionnalisantes, intensives, sans pré-requis mais nécessitent une bonne dose de motivation !">
    <meta property="og:image" content="https://simplon.co/images/logo-simplon.png">
    <meta property="og:title" content="Formation à Simplon">
    <meta property="og:url" content="https://simplon.co/notre-offre-de-formation.html">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
    <link rel="stylesheet" href="assets/css/style-prod.css">
    <link rel="icon" href="assets/images/logo-secondary.ico"/>
</head>
<body>
 
 <!--navbar-->
 <header>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <img class="navbar-brand" src="https://simplon.co/images/logo-simplon.png" alt="logo">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse justify-content-end" id="navbarNavAltMarkup">
        <div class="navbar-nav">
          <a class="nav-item nav-link" href="index.html">Accueil<span class="sr-only">(current)</span></a>
          <a class="nav-item nav-link" href="formations.html">Nos formations</a>
          <a class="nav-item nav-link" href="reseau.html">Notre reseau</a>
          <a class="nav-item nav-link" href="contactez-nous.html">Nous contactez</a>
        </div>
      </div>
    </nav>
  </header>

 <div itemprop="name" class="text-center h2 mr-auto mb-4 mt-4">Nos formations</div>


<div class="container justify-content-center align-items-center">
    <div class="row">
        <div class="col-12 col-sm-6 col-md-6 mr-auto mb-3">
            <div class="card border-top-0 shadow-lg p-3 mb-5 carte-formation rounded border border-dark border-bottom-0 border-right-0" style="width: 30rem; height: 18rem;">
                <div class="card-body mr-auto">
                <h5 class="card-title"><img src="images/Background.svg" class="mr-2">Concepteur développeur d'applicaion</h5>
                <h6 class="nom-formation"><svg class="mr-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" width="16" height="16"><path fill-rule="evenodd" fill="#ce0033"  d="M8 5.5a2.5 2.5 0 100 5 2.5 2.5 0 000-5zM4 8a4 4 0 118 0 4 4 0 01-8 0z"></path></svg>Développement</h6> 
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="#" class="btn btn-dark shadow">Plus d'info</a>
                </div>
            </div>
        </div>
        <div class="col-12 col-sm-6 col-md-6 mr-auto mb-3">
            <div class="card border-top-0 shadow-lg p-3 mb-5 carte-formation rounded border border-dark border-bottom-0 border-right-0" style="width: 30rem; height: 18rem;">
                <div class="card-body mr-auto">
                <h5 class="card-title"><img src="images/Background.svg" class="mr-2 mb-1">Coder et déployer une application web simple</h5>
                <h6 class="nom-formation"><svg class="mr-3 icon-rond-formation" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" width="16" height="16"><path fill-rule="evenodd" fill="#ce0033" d="M8 5.5a2.5 2.5 0 100 5 2.5 2.5 0 000-5zM4 8a4 4 0 118 0 4 4 0 01-8 0z"></path></svg>Développement</h6>
                <p class="card-text">Duo Reges: constructio interrete. Quid turpius quam sapientis vitam ex insipientium sermone pendere? Atqui reperies, inquit, in hoc quidem pertinacem; Est enim </p>
                <a href="#" class="btn btn-dark shadow">Plus d'info</a>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="container">
    <div class="row">
        <div class="col-12 col-sm-6 col-md-6 mr-auto mb-3">
            <div class="card border-top-0 shadow-lg p-3 mb-5 carte-formation rounded border border-dark border-bottom-0 border-right-0" style="width: 30rem; height: 18rem;">
                <div class="card-body mr-auto">
                  <h5 class="card-title"><img src="images/Background.svg" class="mr-2">Analyste cybersécurité</h5>
                  <h6 class="nom-formation"><svg class="mr-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" width="16" height="16"><path fill-rule="evenodd" fill="#ce0033"  d="M8 5.5a2.5 2.5 0 100 5 2.5 2.5 0 000-5zM4 8a4 4 0 118 0 4 4 0 01-8 0z"></path></svg>Système et réseaux</h6>
                  <p class="card-text">Earum etiam rerum, quas terra gignit, educatio quaedam et perfectio est non dissimilis animantium. Legimus tamen Diogenem, Antipatrum, Mnesarchum, Panaetium, multos alios in primisque familiarem nostrum </p>
                  <a href="#" class="btn btn-dark shadow">Plus d'info</a>
                </div>
            </div>
        </div>

        <div class="col-12 col-sm-6 col-md-6 mr-auto mb-3">
            <div class="card border-top-0 shadow-lg p-3 mb-5 carte-formation rounded border border-dark border-bottom-0 border-right-0" style="width: 30rem; height: 18rem;">
                <div class="card-body mr-auto">
                  <h5 class="card-title"><img src="images/Background.svg" class="mr-2">Consultant DevOps</h5>
                  <h6 class="nom-formation"><svg class="mr-3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" width="16" height="16"><path fill-rule="evenodd" fill="#ce0033"  d="M8 5.5a2.5 2.5 0 100 5 2.5 2.5 0 000-5zM4 8a4 4 0 118 0 4 4 0 01-8 0z"></path></svg>Gestion de projet</h6>
                  <p class="card-text">Duo Reges: constructio interrete. Quid turpius quam sapientis vitam ex insipientium sermone pendere? Atqui reperies, inquit</p>
                  <a href="#" class="btn btn-dark shadow">Plus d'info</a>
                </div>
            </div>
        </div>
    </div>
</div>

<nav aria-label="Page navigation">
    <ul class="pagination justify-content-center">
      <li class="page-item shadow">
        <a class="page-link" href="#" aria-label="Previous">
          <span aria-hidden="true">&laquo;</span>
          <span class="sr-only">Previous</span>
        </a>
      </li>
      <li class="page-item"><a class="page-link" href="#">1</a></li>
      <li class="page-item"><a class="page-link" href="#">2</a></li>
      <li class="page-item"><a class="page-link" href="#">3</a></li>
      <li class="page-item">
        <a class="page-link" href="#" aria-label="Next">
          <span aria-hidden="true">&raquo;</span>
          <span class="sr-only">Next</span>
        </a>
      </li>
    </ul>
  </nav>

  <!-- Footer -->
  <footer>

    <div class="row footer">

        <div class="col-12 col-sm-6 col-md-3 px-3"> <button type="button" class="button rounded btn">
        <a href="#"><img src="https://simplon.co/images/logo-simplon.png" alt="logo" class="img-fluid"></a></button>
        </div>

        <div class="col-12 col-sm-6 col-md-4">
        <p class="py-5 text-center">© 2020 Copyright:<a class="footer-link" href="https://simplon.co"> Simplon.com</a></p>
        </div>

        <div class="col-12 col-sm-6 col-md-4 py-4">
            <button type="button" class="btn btn-fb"><i class="fab fa-facebook-f"></i>
            <img src="images/fb.svg">
            </button>
        <!-- Twitter -->
        <button type="button" class="btn btn-tw"><i class="fab fa-twitter"></i>
        <img src="images/tw.svg"></button>
         <!--Linkedin-->
        <button type="button" class="btn btn-li"><i class="fab fa-linkedin-in"></i>
        <img src="images/in.svg"></button>
        <!--Instagram-->
        <button type="button" class="btn btn-ins"><i class="fab fa-instagram"></i>
        <img src="images/inst.svg"></button>
        </div>
  
    </div>
</footer>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>    
</body>
</html>

